Irida and IDEA 4.5 files

Hi

I'm going to start using the Irida EAP, in the hope that my manager will be buying it.

If I use my existing project/module files in Irida, will they still be usable subsequently in 4.5? Or are they incompatible?

Similarly, for local history, will the local history be valid in Irida? And then if I go back to 4.5, will it remain valid in 4.5?

Thanks,
Calum

Please sign in to leave a comment.